hr {
color:#fff;
background-color:#fff;
border:0px;
}



/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
   border:1px solid #333;
  background-color:#BBE53A;
}

.news-latest-container H2,.news-latest-gotoarchive {
  color:#fff;
  padding:3px;  
  margin:3px;
  border:1px solid #666;
  /*background-color:#D8FA70;*/
  background-color:#769024;
}

.news-latest-gotoarchive {
   font-weight:bold;
  margin-top:5px;
}
.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER, {
  color:#fff;
}
.news-latest-gotoarchive A {
  color:#fff;
}
.news-latest-item {
  padding:3px;  
  margin:3px;
  border:1px solid #666;
  background-color:#F9FFE5;
}

.news-latest-item IMG {
  
  margin-bottom:5px;
  margin-right:5px;
   border:1px solid #666;
  float:left;
}
.news-latest-category IMG {
  float: none;
  border:none;
  margin:0px;
}
.news-latest-date,.news-latest-morelink,.news-latest-category {
  font-size:9px;
}

.news-latest-morelink {
  height:12px;
}

.news-latest-morelink A {
  float:right;
}


/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
  /*border:1px solid #000;*/
  /*background-color:#FFF;*/
  padding-left: 20px;
  padding-right: 20px;

}  


.news-list-item {
  /*padding:3px;
  margin:3px;*/
  /*border:1px solid #666;*/
  /*background-color:#FFF;*/
  margin-bottom: 5px;
  font-size: 12px;

}
.news-list-item p {
  min-height: 100px;
}

.news-search-form {  
  padding:3px;  
  margin-bottom:5px;
  border:1px solid #666;
  background-color:#F9FFE5;

}
.news-search-emptyMsg{

  margin:0px;
}
.news-search-form FORM {
  margin:0px;  
}
#Kopfleiste {
  /*height:40px;*/
  border-top: 1px dashed #82afbc;
  border-bottom: 1px dashed #82afbc;
}

* html #Kopfleiste {  /*IE Browserweiche*/
  height:35px;
}

.news-list-container H3 {
  width:300px;
  /*padding-left: 2px;
  padding-right: 2px;*/
  color: #0099ff;
  /*vertical-align: middle;*/
}

* html .news-list-container H3 {  /*IE Browserweiche*/
  padding-top: 10px;
}  
  
.news-list-container H3 A:LINK,.news-list-container H3 A:VISITED,.news-list-container H3 A:HOVER, {
  color:#0099ff;
  padding-left:2px;
}

.news-list-container H3 A {
  color:#0099ff;
  text-decoration: none;
}

* html .news-list-container H3 A {  /*IE Browserweiche*/
  font-size: 15px;
}

.news-list-container H4 {
  font-weight:normal;
  height:70px;
  padding-left:3px;
}

#Rechts {
  float: right;
  width: 180px;
  
}

.news-list-date {
  float:right;
  color: #000;
  text-align: right;
  margin-top: 5px;
  font-size: 9px;
  font-weight: normal;
  /*padding-bottom: 10px;*/
}

.news-list-category {
  margin-top: 6px;
  color: #000;
  text-align: right;
  font-size:9px;
  font-weight: normal;
}

.news-list-category a {
  text-decoration: none;
  color:#FFF;
  background-color:#F90;
  padding-left:3px;
  padding-right:3px;
}


.news-list-imgcaption {
  float: right;
  padding-top:3px;
  padding-right:3px;
  font-size: 9px;

}

.news-list-container IMG {
  float: left;
  border:1px solid #666;
  margin-top:15px;
  margin-bottom:15px;
  margin-right:15px;

}

* html .news-list-container IMG {  /*IE Browserweiche*/
  margin-top:20px;
}

.news-list-category IMG {
  float: none;
  border:none;
  margin:0px;
}

.news-list-morelink,.news-list-morelink a {
  font-size:9px;
  text-decoration: none;
}
.news-list-morelink a {
  margin-bottom:3px;
  color: #0099ff;
}
.news-list-browse {
  text-align: center;
  padding-left:170px;
}
  


  /*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
  margin:3px;
  /*border:1px solid #666;*/
  padding:3px;
  /*background-color:#F9FFE5;*/
}

.tx-ttnews-browsebox TD { 
  font-size: 10px; 
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell { 
  font-weight: bold; 
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
  margin:0px;
}

.tx-ttnews-browsebox TD a{
  text-decoration: none;
  color: #0099ff;
}


.tx-ttnews-browsebox-SCell {
  /*background-color: #dedef9; /*#BBE53A;*/
  /*border:1px solid #666;*/
}
.news-search-emptyMsg { 
  font-size: 11px;
  margin-left: 10px; 
}
  /*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
  padding: 20px;  
  margin-bottom:5px;
  /*border:1px solid #666;*/
  /*background-color:#F9FFE5;*/
  font-size: 12px;
}
.news-single-item a {
  text-decoration: none;
  color: #0099ff;
}

.news-single-item H2 {
  font-size: 18px;
  font-weight:bold;
  color: #0099ff;
  margin: 0px;

/*  border-top-width: 1px;
  border-top-style: dashed;
  border-top-color: #82afbc;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #82afbc;*/

}

.news-single-item H3 {
  margin-bottom: 15px;
  }

  

.news-single-item H5 {  /*nur f�r den Subheader*/
  font-size: 12px;
  font-style: italic;
  }

    

.news-single-img {
  float: left;
  margin-top:3px;
  margin-right:20px;

}



.news-single-imgcaption {
  clear:both;
}

.news-single-category {

  float: right;
}

.news-single-category a {
  text-decoration: none;
  color:#FFF;
  background-color:#F90;
  padding-left:3px;
  padding-right:3px;
}


.news-single-backlink, .news-single-backlink a {
  font-weight: bold;
  font-size: 10px;
  margin-bottom: 15px;
  margin-top: 10px;
}
.news-single-timedata {
  float: right;
}
.news-single-timedata, .news-single-author,.news-single-imgcaption {
  font-size: 9px;
}
.news-single-author {
  padding-bottom: 3px;
}
.news-single-additional-info {
  background-color: #BBE53A;
  clear: both;
  margin-top: 15px;
  border: 1px solid #666;
  padding:3px;
  padding-bottom:0px;

}
.news-single-related,.news-single-files,.news-single-links  {
  border: 1px solid #666;
  margin:0px;
  margin-bottom: 3px;
  padding:3px;
  background-color:#F9FFE5;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
  margin-left:20px;
;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
  font-weight: bold;
  font-size: 11px;
  margin-left:5px;
  width:90%;
}
  
/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
  padding:3px;  
   border:1px solid #333;
  background-color:#BBE53A;
}
.news-amenu-container LI {
  padding-bottom:1px;
}
.news-amenu-container UL {
  padding:3px;
  margin-top:5px;
  margin-left:0px;
  margin-bottom:0px;
  border:1px solid #666;
  background-color:#F9FFE5;
  list-style-type: none;
}
.news-amenu-container H2 {
  color:#fff;
  padding:3px;  
  border:1px solid #666;
  background-color:#769024;
}
.news-amenu-item-year {
  font-weight: bold;
  border: 1px solid #666;
  padding: 2px;
  background-color: #769024;
  color:#fff;
}
